Subject: Pine FAQs

From: Eric Lobenstine <[email-masked]>
Date: Mon, 23 Oct 1995 14:06:36 -0400 (EDT)

Hello -

The index on ftp.cac.washington.edu shows a directory pine/docs/faqs (or
somesuch), in which are several files with various questionsand answers.
I looked in this directory, but it was empty.  I downloaded the faq.mbox
file in the pine/docs directory, but this did not have the question/answer
that I'm looking for.

I'm converting to Pine on Unix from VMSMail/PMDF Mail on Vax VMS.  Is there
a simple / convenient way to convert VMS distribution lists (.DIS files) to
an addressbook entry.  Several of my users have quite a few of these
distribution lists, and I surely do not wish to tell them that they have
to enter them again by hand.

Also, does Pine support a global addressbook, available to all users of
a machine, to maintain more general mailing lists?  I scanned the help
notes briefly, but did not find anything.

Please feel free to repost to the pmdf-info list, if that is appropriate.

Thanks for your help!

Eric Lobenstine
[email-masked]
Chemistry Department
University of Rochester
Rochester, NY 14627

[email-masked]